{"user0":{"txt":"更新","tip":"最新の状態に更新"}
,"user5":{"txt":"タブを保存...","tip":"現在のタブを保存"}
,"user10":{"txt":"タブスナップショット","tip":"現在のタブをスナップショット保存"}
,"user13":{"txt":"設定...","tip":"オプション設定"}
,"title":{"txt":"タブリスト"}
,"delete_confirm":{"txt":"アイテム「%s」を削除しますか？","title":"削除確認"}
,"delete_error":{"txt":"削除に失敗しました","title":"削除エラー"}
,"LastTab.json":"前回終了時のタブ"
,"LastLastTab.json":"前前回終了時のタブ"
,"errSamePath":"同じ名前が存在します"
,"errRename":"名前の変更に失敗しました"
}